Synopsis:
   $revw(<word list>)

Technical:
   This returns the input list in reverse order it was entered.

Practical:
   There aren't may obvious uses for this function.  One possibility might
   be a simple two-way encoding scheme, to deter any eyes that might be
   spying on your conversation.

Returns:
   input list reversed word for word

Examples:
   $revw(welcome to our channel)            returns "channel our to welcome"

See Also:
   reverse(6)

